.hb_our-work {
  padding-top: var(--pt-mobile);
  padding-bottom: var(--pb-mobile);
  overflow: hidden;
}
.hb_our-work .swiper-container {
    overflow:visible;
}
.hb_our-work .swiper-slide {
    height: auto;
    display: flex;
    flex-direction: column;
    aspect-ratio: 1/1.33;
}
.hb_our-work__image {
    height: 100%;
    border-radius: 24px;
    overflow: hidden;
    margin:0 ;
    position: relative;
} 
.hb_our-work__image-tag {
    position: absolute;
    top: 0;
    padding: 25px;
    max-width: 200px;
}
.hb_our-work__image .hb_our-work__image-tag img:hover {
    transform:scale(1);
}
.hb_our-work__image img { 
    width:100%;
    height:100%;
    display:block;
    object-fit:cover;
    cursor:pointer;
    transition:0.3s all ease-in-out;
}
.hb_our-work__image img:hover {
    transform:scale(1.2);
}
.hb_our-work__content--area {
    text-align: center;
    margin: 0 0 52px;
}
.hb_our-work__title.hb_title {
    margin: 0 0 6px;
    text-transform: capitalize;
}
.hb_our-work__text.hb_description p {
    margin:0 0;
    font-size:inherit;
    font-family:inherit;
    letter-spacing:inherit;
    color:inherit;
}
.hb_our-work__subtitle {
    font-family: "Spectral", serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 1;
    letter-spacing: 0;
    text-align: center; 
    color: #1E1E1E;
    margin:0 0 40px;
    text-transform:capitalize;
}
.hb_our-work__btn.hb_button_text {
    border: 1px solid #FFFFFF;
    margin: 0 auto;
    border-radius: 32px;
    padding: 12px 14px;
    text-decoration: none;
    position: absolute;
    width: 100%;
    bottom: 14px;
    left: 50%;
    transform: translateX(-50%);
    max-width: fit-content;
    white-space: nowrap;
    color: #FFFFFF;
}
.hb_our-work__button.hb_button {
    margin: 60px auto 0;
    background-color: #000000;
}
.hb_our-work__btn-text.hb_button_text {
    color:#fff;
}
.hb_our-work__ellipse-circle {
    max-width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50%;
    flex: 40px;
    min-width: 40px;
    display: none;
    justify-content: center;
    align-items: center;
}
.hb_our-work__arrow-btn {
    display:flex;
    justify-content: center;
    align-items: center;
    gap:10px;
    margin: 60px 0 0;
}
.hb_our-work__arrow-btn .hb_our-work__arrow  {
    position:unset;
    transform: unset;
    margin: 0 0;
    width: 28px;
    height: 16px;
}
.hb_our-work__arrow-btn .hb_our-work__arrow:after,
.hb_our-work__arrow-btn .hb_our-work__arrow:before {
    display:none;
}
.hb_our-work__arrow-btn .hb_our-work__arrow svg {
    width:100%;
    height:100%;  
    display:block; 
}
@media (min-width: 768px) {
  .hb_our-work {
    padding-top: var(--pt-desktop);
    padding-bottom: var(--pb-desktop);
  }
} 
@media (max-width: 768px)  {
    .hb_our-work__text br {
        display: none;
    }
    .hb_our-work__text {
        font-size: 16px;
    }
    .hb_our-work__content--area {
    margin: 0 0 26px;
}
.hb_our-work__image {
    border-radius: 12px;
}
.hb_our-work__btn.hb_button_text {
    padding: 12px 14px;
    bottom: 16px;
}
.hb_our-work__button.hb_button {
    margin: 32px auto 0;
}
}